﻿/* `UI Consistency reset
----------------------------------------------------------------------------------------------------*/

::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type="search"]::-webkit-search-decoration {
  display: none;
}

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
}

input[type="radio"],
input[type="checkbox"] {
  position: relative;
  vertical-align: top;
  top: 3px;
  /* IE8, IE9, IE10 */
  top: 0\0;
  /* IE7 */
  *top: -3px;
}

/* iPad */
@media (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) {
  input[type="radio"],
  input[type="checkbox"] {
    vertical-align: baseline;
    top: 2px;
  }
}

/* iPhone 3 */
@media (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 480px) {
  input[type="radio"],
  input[type="checkbox"] {
    vertical-align: baseline;
    top: 0;
  }
}

/* iPhone 4 */
@media (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 480px) {
  input[type="radio"],
  input[type="checkbox"] {
    vertical-align: baseline;
    top: 0;
  }
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  cursor: pointer;
  /*
    Helvetica Neue present, because it works better
    for line-height on buttons than Arial, on OS X.
  */
  outline: 0;
  overflow: visible;
  border:0px;
  width: auto;
}

button {

}

textarea,
select,
input[type="date"], 
.numericTextBox, 
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  outline: 0;
  /*
    Leaving out Helvetica Neue, to not throw off size="..."
    on inputs. Arial is more reliable, on Windows and OS X.
  */

  /* IE7 */
  *height: auto;
}

/*
  Separate rule for Firefox.
  Separate rule for IE, too.
  Cannot stack with WebKit's.
*/
::-webkit-input-placeholder {
  color: #888;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888;
}

input.placeholder_text,
textarea.placeholder_text {
  color: #888;
}

:invalid {
  /*
    Suppress red glow that Firefox
    adds to form fields by default,
    even when user is still typing.
  */
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  

  /* for Opera
  z-index: 1; */
}

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

select[disabled],
textarea[disabled], 
.numericTextBox[disabled], 
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
}

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: default;
}

textarea,
select[size],
select[multiple] {
  height: auto;
}

/* Tweaks for Safari + Chrome. */
@media (-webkit-min-device-pixel-ratio: 0) {
  select {
    
  }

  select[size],
  select[multiple] {
    padding: 0;
  }

  ::-webkit-validation-bubble-message {
    box-shadow: rgba(0, 0, 0, 0.5) 0 0 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #000));
    border: 1px solid;
    border-color: #747474 #5e5e5e #4f4f4f;
    color: #fff;
    font: 11px/1 'Lucida Grande', Arial, 'Liberation Sans', FreeSans, sans-serif;
    padding: 15px 15px 17px;
    text-shadow: #000 0 0 1px;
  }

  ::-webkit-validation-bubble-arrow,
  ::-webkit-validation-bubble-top-outer-arrow,
  ::-webkit-validation-bubble-top-inner-arrow {
    display: none;
  }
}

textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}

optgroup {
  font-style: normal;
  font-weight: normal;
}

/* `IE6
----------------------------------------------------------------------------------------------------*/

/*
  Everything below this line is for IE6.
  Delete it if you don't support it! :)

  Classes are added dynamically via JS,
  because IE6 doesn't support attribute
  selectors: .ie6_button, .ie6_input, etc.

  Note: These style rules are somewhat
  duplicated because IE6 bombs out when
  it sees attribute selectors. Example:

  .ie6_button {
    This works in IE6.
  }

  .ie6_button,
  input[type=submit] {
    This doesn't work.
  }
*/

.ie6_button,
* html button {

  cursor: pointer;
  padding: 2px 10px 0px;
  overflow: visible;
  width: auto;
}

* html button {
  padding-top: 1px;
  padding-bottom: 1px;
}

.ie6_input,
* html textarea,
* html select {
  padding: 2px 3px 1px;
  vertical-align: top;
}

* html select {
  margin-top: 1px;
}

.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
}

.ie6_input_disabled {
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input, textarea
{
    margin: 0;
    padding: 0;
    font-family:Verdana, Arial, Helvetica, Verdana, sans-serif;
}

body
{
    margin:0px;
    font-size:13px;
    color:#666;
    line-height:160%;
    background:#fff;
}

a
{
    color: #BF0019;
    text-decoration: underline;
}

a:hover
{
    color: #BF0019;
    text-decoration: underline;
}

a img
{
    border: 0;
}

img
{
    border: none;
}

h1, h2, h3, h4
{
    color: #000;
}

h1
{
    position:relative;
    color:#BF0019;
    font-size:24px;
    font-weight:bold;
    margin:4px 0 15px 0;
}

h2
{
    font-size:16px;
    display:inline;
    color: #BF0019;
    font-weight:bold;
}

h3
{
    font-size:16px;
    color: #000;
    margin-bottom:5px;
}

h5
{
    color:#BF0019;
    font-size:12px;
    font-weight:normal;
}

#catalogue h3
{
    margin:10px 0;
}

#catalogue .htmlcontent-body
{
    position:relative;
    margin-bottom:40px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
    position:relative;
    width: 100%;
}

.master-wrapper-content
{
    margin: 100px auto 35px auto;
    text-align: left;
    width:auto;
    background:url(images/masthead-background.jpg) top center repeat-x
}

.master-content-gutter
{
    width:auto;
    z-index:1001;
    min-height:300px;
    position:relative;
}

/* two column master page */
.master-wrapper-side
{
    float: left;
    margin: 0 0 0 0;
    display: inline;
}

.master-wrapper-center
{
    float: left;
    width: 735px;
    margin: 20px 0 0 0px;
    display: inline;
}

.master-wrapper-cph
{
    float: left;
    width: 705px;
    min-height: 400px;
    padding: 100px 10px 10px 20px;
}

/* one column master page */
.master-wrapper-center-1
{
    display: inline;
}

.master-wrapper-cph-1
{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    color: black;
    padding: 0 20px 0 20px;
}

#accountconfirm .master-wrapper-cph-1
{
    background:#fff;
}

/* three column master page */
.master-wrapper-leftside-3
{
    width:0px;
    height:0px;
    display:none;
}

.master-wrapper-center-3
{
    position:relative;
    width:960px;
    margin:30px auto 0 auto;
    display:block;
    float:none;
}

.master-wrapper-cph-3
{
    padding: 0;
    margin:0 auto 40px 0;
}

.master-wrapper-rightside-3
{
    display:none;
    width:0;
    height:0;
    position:absolute;
    }

    .master-wrapper-rightside-3:after {
	    content: ".";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    line-height: 0;
	    height: 0;
    }
    html[xmlns] .master-wrapper-rightside-3 {
	    display: block;
    }
 
    * html .master-wrapper-rightside-3 {
	    height: 1%;
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header
{
    padding: 0px;
    height: 180px;
    position:relative;
    width:964px;
    margin:0 auto;
}

.password-recovery-view .header {
    height: 210px;
}

.header-links-wrapper   
{
    padding-top:10px;
    top:-347px;
}

.password-recovery-view .header-links-wrapper, 
.password-recovery-view .cart-icon
{
    display:none;
}

.header .logout
{
    display:none;
}

.header .logout a
{
    color:#A5CEEE;
    text-decoration:underline;
}

.header .welcome
{
    position:relative;
    float:right;
    margin:10px 0 0 0;
    color:#BF0019;
    font-weight:normal;
    top:145px;
}

.header .welcome-points
{
    margin:10px 0 0 0;
    float:right;
    position:relative;
    top:145px;
}

.header .welcome-points a
{
    color:#BF0019;
    text-decoration:none;
    font-weight:bold;
}

.header .customerRole
{
    margin:10px 0 0 0;
    float:left;
    position:relative;
    top:145px;
}

.header .welcome-points a:hover
{
    text-decoration:underline;
}

.homepageWelcomePanel .welcome-points
{
    display:none;
}

.header-logo
{
    position:relative;
    width:227px;
    margin:0 auto;
    top:35px;
}

a.logo
{
    background:url(images/logo.png) 0 0 no-repeat;
    position:relative;
    display: block;
    width: 227px;
    height: 95px;
    text-decoration: none;
}

.headermenu
{
    display: none;
    margin-right: 70px;
    position: absolute;
    top:250px;
    right: 0;
    z-index: 999;
}

.footer-wrapper
{
    margin: 0px auto;
    width:960px;
    position:relative;
    background:url(images/footer.gif) 0 0 no-repeat;
    min-height:100px;
}

.footer {
    position: relative;
    float:right;
    padding-top:25px;
    color:#666;
    font-size:10px;
}

.login-page-body .master-wrapper-page .footer, 
.password-recovery-view .master-wrapper-page .footer
{
    width:960px;
    background:url(images/footer.gif) 0 0 no-repeat;
    margin:30px auto 30px auto;
    height:30px;
    float:none;
}

.footer .footerLegalMenu
{
    display:none;
}

.footer .footer-disclaimer
{
    position: relative;
    margin: 0 auto;
    text-align: left;
    font-weight: normal;
    max-width: 1000px;
    z-index:998;
    float:right;
    top:1px;
}

.footer .footerMenu, 
body.login-page-body .footer .footer-disclaimer, 
body.password-recovery-view .footer .footer-disclaimer
{
    position:relative;
    z-index:1001;
    float:right;
}

.footer .footerMenu ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: inherit;
    font-weight:normal;
}

.footer .footerMenu ul li
{
    padding:0 5px;
    display:inline;
    border-right:1px solid #ccc;
}

.footer .footerMenu ul li a
{
    color:#666;
    text-decoration:underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.page-title 
{
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
}

.page-title h1, .page-title h2 
{
    position:relative;
    color:#BF0019;
    font-size:24px;
    font-weight:bold;
    margin:4px 0 15px 0;
}



.htmlcontent-header 
{
    position:relative;
    color:#BF0019;
    font-size:24px;
    font-weight:bold;
    margin:15px 0 5px 0;
    display:block;
}

.htmlcontent
{
    padding:0px;
}

.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.linkButton
{
    color: #BF0019;
    background-color: inherit;
    text-decoration: underline;
    font-weight: bold;
}

a.linkButton:hover
{

}

.textBox, .searchtext, .numericTextBox
{
    margin: 1px;
    border-right: #dfe5e7 1px solid;
    border-top: #a8bac2 1px solid;
    border-left: #a8bac2 1px solid;
    border-bottom: #dfe5e7 1px solid;
    background: url(../Core-Css/images/bgTextBox.gif) white repeat-x left top;
    color: #11354A;
    font-size: 8pt;
    padding: 6px !important;
    height: 15px;
}

.textArea
{
    width:500px;
    height:100px;
}

.copyright a
{
    color: #BF0019;
    background-color: inherit;
}

.editaddressbutton, .genericButton, .pager-button, .pager-button-disabled,
.deleteaddressbutton, .cancelrecurringorderbutton, .orderdetailsbutton,  .orderdetailsprintbutton, 
.updatewishlistbutton, .applycouponcodebutton, .updatecartbutton, .continueshoppingbutton, 
.orderprocessedcontinuebutton, .submitpollvotebutton,
.searchboxbutton, .searchbutton, .contactusbutton, .newsitemaddcommentbutton,
.productwritereviewbutton, .registerbutton,
.checkoutasguestbutton, .savecustomerinfobutton, .addbillingaddressbutton, .addshippingaddressbutton,
.changepasswordbutton, .registernextstepbutton, .completeregistrationbutton, 
.saveaddressbutton, .sendemailafriendbutton, .checkoutbutton, .selectshippingaddressbutton,
.newaddressnextstepbutton, .selectbillingaddressbutton, .sameasshippingaddressbutton, 
.shippingmethodnextstepbutton, .paymentmethodnextstepbutton, .paymentinfonextstepbutton,
.confirmordernextstepbutton, .reorderbutton, .minicartcheckoutbutton, .newsletterbox-subscribebutton, .useragreementbutton, 
.searchbutton:hover, .contactusbutton:hover, .newsitemaddcommentbutton:hover, .registerbutton:hover,
.checkoutasguestbutton:hover, .savecustomerinfobutton:hover, .addbillingaddressbutton:hover, .addshippingaddressbutton:hover,
.changepasswordbutton:hover, .registernextstepbutton:hover, .completeregistrationbutton:hover, 
.saveaddressbutton:hover, .sendemailafriendbutton:hover, .checkoutbutton:hover, .selectshippingaddressbutton:hover,
.newaddressnextstepbutton:hover, .selectbillingaddressbutton:hover, .sameasshippingaddressbutton:hover, 
.shippingmethodnextstepbutton:hover, .paymentmethodnextstepbutton:hover, .paymentinfonextstepbutton:hover,
.confirmordernextstepbutton:hover, .reorderbutton:hover, .minicartcheckoutbutton:hover, .newsletterbox-subscribebutton:hover, 
.useragreementbutton:hover, .productaddtocomparelistbutton:hover, 
.deleteaddressbutton:hover, .cancelrecurringorderbutton:hover, .orderdetailsbutton:hover,  .orderdetailsprintbutton:hover, 
.updatewishlistbutton:hover, .applycouponcodebutton:hover, .updatecartbutton:hover, .continueshoppingbutton:hover, 
.orderprocessedcontinuebutton:hover, .submitpollvotebutton:hover, .genericButton:hover, .passwordrecoverybutton, .newpasswordbutton
{
    background:#af0013;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    font-weight:normal;
    text-decoration:none;
}

.productaddtocomparelistbutton, 
.productemailafriendbutton, 
.productvariantaddtocartbutton, 
.productlistaddtocartbutton, 
.productvariantaddtowishlistbutton, 
.productgridaddtocartbutton, 
.productlistproductdetailbutton, .productgridproductdetailbutton
{
    background:#af0013;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    font-weight:normal;
}

INPUT[type="button"][disabled="disabled"], 
INPUT[type="submit"][disabled="disabled"], 
INPUT[type="reset"][disabled="disabled"], 
.disabled-button
{
    background:#ccc;
    color:#999;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    NAVIGATIONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Left Menu*/
.leftMenu 
{
    display:block;
}

.leftMenu .listbox
{
    font-size: 11px;
    padding: 0 0 0 0;
    line-height: 18px;
    margin:6px 6px 60px 6px;
    text-transform:uppercase;
}

.leftMenu .listbox ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: inherit;
}

.leftMenu .listbox ul li
{
    padding:0;
    border-bottom:1px solid #ccc;
}

.leftMenu .listbox ul li:hover
{
    
}

.leftMenu a
{
    display:block;
    color:#000;
    background:#ECEBEA;
    font-size:12px;
    text-decoration:none;
    padding:10px 15px;
    -webkit-transition:background .25s ease-in;  
    -moz-transition:background .25s ease-in;  
    -o-transition:background .25s ease-in;  
    transition:background .25s ease-in;
}

.leftMenu a:hover
{
    font-weight:bold;
    background:#dadada;
    text-decoration:none;
    -webkit-transition:background .15s ease-in;  
    -moz-transition:background .15s ease-in;  
    -o-transition:background .15s ease-in;  
    transition:background .15s ease-in;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.category-page .product-pager span, .manufacturer-page .product-pager span, .producttag-page .product-pager span
{
    color: #BF0019;
}


.contentTopMenu
{
    position: absolute;
    z-index: 1001;
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-size: 11px;
    background: url(images/top-menu-background.png) 0 0 repeat-x;
    margin-top: -255px;
}

.contentTopMenu .listbox {
    width: 960px;
    margin: 0 auto;
}

.contentTopMenu ul, 
.contentTopMenu li
{
    padding:0;
    margin:0;
    list-style-type:none;
    display:inline-block;
}

.contentTopMenu li
{
    float:left;
    padding:14px 18px 8px 6px;
}

.contentTopMenu li a
{
    display:block;
    color:#fff;
    text-decoration:none;
    padding:0 0 6px 0;
    border-bottom:4px solid #ec0007;
}

.contentTopMenu li a:hover, 
.contentTopMenu li.menu-item-current-page a
{
    border-bottom:4px solid #fff !important;
}

.contentTopMenu .floatRight ul, 
.contentTopMenu .floatRight li
{
    padding:0;
    margin:0;
    list-style-type:none;
    display:inline-block;
}

.contentTopMenu .floatRight li
{
    border-left:1px solid #b0b0b0;
    padding:8px 20px 10px 20px;
    float:left;
    font-weight:bold;
}

span.cart-icon
{
    position:relative;
    float:right;
    top:-246px;
    right:0px;
}

span.cart-icon a
{
    background:url(images/shopping-cart-icon-hover.png) top right no-repeat;
    padding-right:25px;
}

span.cart-icon a:hover
{
    background:url(images/shopping-cart-icon.png) top right no-repeat;
}

a.home-icon
{
    background:url(images/home-icon-hover.png) top right no-repeat;
    width:25px;
    height:25px;
}

a.home-icon:hover
{
    background:url(images/home-icon.png) top right no-repeat;
}

.altRow
{
    background:#E2E2E2;
}

/*Default table style*/
.default-table, 
.defaultTable
{
    border-collapse:collapse;
    border:1px solid #fff;
}

.default-table td, 
.defaultTable td, 
.grid td
{
    vertical-align:top;
    padding:8px 10px;
    border-left:0px solid #eee;
    background:#e2e2e2 url(images/table-cell-background.png) 0 0 repeat-x;
}

.grid a[disabled="disabled"]
{
    color:#999;
    cursor:not-allowed;
}

.default-table tr, 
.defaultTable tr
{
    border-top:1px solid #fff;
}

.defaultTableNoBorder
{
    
}

.defaultTableNoBorder td
{
    padding:2px 0 2px 0;
    vertical-align:top;
}

.defaultTable
{
    position: relative;
    margin-bottom: 10px;
    /*
    border-top: 1px solid #b8b8b8;
    border-left: 1px solid #b8b8b8;
    border-right: 1px solid #b8b8b8;
    */
}

.defaultTable td
{
    /*border-bottom: 1px solid #b8b8b8;*/
    padding: 8px;
}

.defaultTable .parameter
{
    font-weight: bold;
    white-space:nowrap;
    vertical-align:top;
}

.defaultTable .value
{
    vertical-align:top;
}

/*Grid style*/
.gridTitle
{
    position:relative;
    font-weight: bold;
    padding: 8px 10px;
    background:#BF0019;
    color:#FFFFFF;
    margin-bottom:1px;
}

 .grid table
{
    margin: 0px;
    border: 1px solid #fff;
    width: 100%;
    border-collapse:collapse;
}

.gridHeader
{
    background:#BF0019;
    color:#fff;
    text-align:left;
    border-left:1px solid #fff;
    font-weight:bold;
    padding:10px;
}

.grid td INPUT
{
    position:relative;
    float:right;
    margin-top:-15px;
}

.default-table th, 
.defaultTable th, 
.gridHeader td
{
    background:#BF0019;
    color:#fff;
    text-align:left;
    border-left:0px solid #fff;
    font-weight:bold;
    padding:8px 10px;
}

/*Categories*/

.home-page-category-grid
{
    border-top:0px;
    /*
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
*/
}

.home-page-category-grid .item-box
{
    padding:0;
    border:0px;
}

.home-page-category-grid .item-box h2
{
    position:relative;
    display:inline-block;
    width:100%;
}

.home-page-category-grid .category-item
{
    margin:0px;
    text-align: center;
    width: 100%;
    min-height:230px !important;
}

.home-page-category-grid .category-item h2.title
{
    margin:0px;
    padding:0px;
}

.home-page-category-grid .category-item .picture
{
    margin-top:20px;
}


.product-grid > table
{
    width:100%;
}

.product-grid .item-box, 
.home-page-category-grid .item-box
{
    border-right:0px;
    padding:10px;
    width:auto;
    vertical-align:top;
    width:33%;
}

.product-grid .item-box h2
{
    position:relative;
    display:inline-block;
    width:100%;
}

.product-grid .item-box h2.product-title a, 
.home-page-category-grid .item-box h2.title a
{
    color:#BF0019;
    font-size:14px;
    padding:5px;
    text-align:left;
}

.product-grid .product-item, 
.home-page-category-grid .category-item
{
    margin:0px;
    text-align: center;
    width:100%;
    border:1px solid #ccc;
    min-height:260px;
}

.product-grid .product-item h2.product-title
{
    margin:0px;
    padding:0px;
}

.product-grid .product-item .prices
{
    display:block;
    font-size:11px;
}

.product-grid .item-box
{
    text-align:left !important;
    vertical-align:top;
}

.product-grid .product-item .add-info .buttons
{
    padding:0 20px 10px 0;
    left: 10px;
    text-align: right;
}

.product-grid .product-item .add-info .buttons .productgridproductdetailbutton
{
    position:relative;
}

.product-grid .product-item .add-info .buttons .productgridaddtocartbutton
{
    position:relative;
    display:none;
}

.productPrice
{
    color:#BF0019;
    font-weight:bold;
}

.productPrice span
{
    color:#333;
    font-weight:normal;
}

#cataloguecategory .productPrice {
    display: block;
}

.product-sorting
{
    display:block;
    margin:10px 0;
}

.category-page {
    text-align: center;
}

.category-page .category-description, 
.manufacturer-page .manufacturer-description
{
    display:block;
    margin:5px 0;
    font-size:1.6em;
    color:#000;
    font-weight:bold;
}

.category-page .picture
{
	min-height: 120px;
}

.category-page h2
{
    margin-bottom:10px;
}

.product-grid .product-item
{
    text-align:left;
}

.product-grid .product-item .prices
{
    padding:8px 4px;
    text-align:center;
}

/*Product Details*/
.product-details-page .product-essential
{
    
}

.product-details-page .product-essential .overview, 
.product-details-page .product-essential .fulldescription
{
    
    border-bottom:0px;
    padding:15px 0 0px 0;
}

.product-details-page .one-variant-price
{
    display:block;
}

.product-details-page .product-essential .fulldescription
{
    border-top:0px;
    
}

.product-variant-list .add-info
{
    background:none;
}

.product-details-info .picture
{
    float:none;
}

.product-details-info .overview
{
    margin-right:0px;
    margin-top:0px;
    float:none;
}

.product-variant-list .add-info .productvariantaddtowishlistbutton
{
    display:none;
}

.product-variant-list .add-info .back-button
{
    position:static;
    margin-top:-25px;
    left:20px;
    text-align:right;
}
.product-variant-list .add-info .genericButton
{
    background:#af0013;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    font-weight:normal;
}

.product-variant-list .add-info .productvariantaddtocartbutton
{
    position:relative;
    color:#fff;
    font-size:13px;
    padding:6px 6px 6px 6px !important;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:0px;
}

.product-variant-list .add-info .numerictextboxtext
{
    border:1px solid #000;
    padding:3px 4px 3px 4px;
}

.product-details-info .overview .productname
{
    color: #BF0019;
    position: relative;
    font-weight:normal;
    font-size:1.8em;
    padding-bottom:4px;
}

.product-collateral
{
    clear: both;
    margin-bottom: 0px;
    margin-top: 0px;
}

.product-variant-line .add-info
{
    padding:0;
}

.product-details-page .product-details-info .picture
{
    position:relative;
    float:right;
    text-align:right;
    margin-right:20px;
    margin-left:10px;
}

.product-details-page .product-details-info .fulldescription, 
.product-details-page .product-details-info .picture
{
    position:relative;
}

.product-details-page
{
    padding:0px;
    border:0px;
}

.product-list1
{
    margin: 0 auto;
    width: 100%;
}

.product-list1 .product-item 
{
    border: 0px;
    background:#dadada;
    height: 220px;
    margin:15px 0;
    padding: 8px;
    position: relative;
}

.product-list1 .item-box
{
    clear: both;
    margin-bottom: 10px;
    position: relative;
    text-align: left;
}

.product-list1 .product-item .product-title
{
    padding:0px !important;
}


.product-list1 .product-item .product-title a
{
    color:#000;
    font-size:1.2em;
}

.product-variant-line .picture
{
    
}

.product-variant-line .overview
{
    float:none;
}

.product-variant-line .one-variant-price br
{
    border:1px solid #000;
}

.product-variant-line .add-info
{
    margin-bottom:15px;
}


.product-variant-line .back-button
{
    /*display:none;*/
}


/*Pre login*/
.one-column-master
{
    background:none;
}

#accountaccountconfirm .one-column-master
{
    background:#fff;
}

#accountaccountconfirm .master-wrapper-cph-1
{
    background:none;
    width:auto;
}

#accountaccountconfirm .master-content-gutter
{
    padding-top:20px;
}

body.login-page-body .master-wrapper-page, 
body.password-recovery-view .master-wrapper-page
{
    position:relative;
    /*margin-top:45px;*/
    background:url(images/top-menu-background.png) 0 0 repeat-x;
}

body.password-recovery-view .master-wrapper-page {
    margin-top: -55px;
}

body.password-recovery-view .header-logo {
    top: 80px;
}

.login-page-body .master-wrapper-content
{
    position:relative;
    width:auto;
    margin:0 0 0 0;
    background:none;
    margin:0 auto;
    background: url(images/login-background.jpg) center 45px no-repeat;
}

body.password-recovery-view .master-wrapper-content {
    background: url(images/masthead-background.jpg) center 45px repeat-x;
}
 
.master-wrapper-content {
    border-bottom:90px solid #333;
}


*:first-child + html .login-page-body .master-wrapper-content
{
	margin-top:-2px;
}

.login-page .page-title
{
    background: url(images/login-logo.png) 0 0 no-repeat;
    width: 248px;
    height: 200px;
    display: block;
    position: relative;
    top: 80px;
    margin:0 auto;
}

.login-page .wrapper
{
    width: 1000px;
    min-height: 350px;
    margin-top: 0px;
    padding-left: 5px;
    color: inherit;
    position: relative;
}

.login-page .wrapper .new-wrapper
{
    display:none;
}

.login-page .wrapper .new-wrapper .register-title
{
    text-align: center;
    margin: 0px 10px 0px 10px;
    font-weight: bold;
}

.login-page .wrapper .new-wrapper .register-block
{
    text-align: center;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.login-page .wrapper .new-wrapper .checkout-as-guest-or-register-block
{
    text-align: left;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.captcha-enabled
{
    height: 310px !important;
}

.password-recovery-page
{
    width: 330px;
    padding: 40px 0 0 40px;
    margin: 0 auto;
}

.password-recovery-page .htmlcontent-header
{
    display:block;
    margin-bottom:20px;
}

.password-recovery-page .password-body-table td span, 
.registration-page .customer-info-box td span
{
    color:Red;
}

.registration-page
{
    margin:0 auto 20px auto;
    width:960px;
    }
    .registration-page .body {
        font-size: 1em;
    }
    .registration-page .section-body {
        border: 0px;
        border-bottom:1px solid #999;
    }

#registerFieldsTable {
    display: none;
}

#ctl00_ctl00_cph1_cph1_ctrlCustomerRegister_CreateUserForm_CreateUserStepContainer_lblAcceptPrivacyStatementInfo
{
    color:inherit;
}

.password-recovery-page .page-title h1
{   
    position:relative;
    color:#BF0019;
    font-size:24;
    font-weight:bold;
    margin:4px 0 15px 0;
    display:block;
}

.password-recovery-page .body, newsletter-page .body
{
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
    color: #666;
}

.password-recovery-page .password-body-table
{
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
}

.loginbutton
{
    background:#af0013;
    color:#fff;
    font-size:12px;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    text-transform:uppercase;
    font-weight:normal;
}

.register-button
{
    margin-top:10px;
    color:#fff;
    float:right;
}

*:first-child + html .register-button
{
    float:none;
    margin-left:10px;
}

b.bold-emphasise
{
    font-size:13px;
}

.homepage-footer-logos
{
    bottom: 70px;
    position: absolute;
    z-index: 999;
}

/*Topic specific*/

.faq h3
{
    font-size:12px;
    color: #000;
    margin-bottom:5px;
    cursor:pointer;
    text-decoration:underline;
}

.faq .toggleDetail
{
    position:relative;
    display:block;
    margin:4px 0 20px 0;
    padding:10px;
    background:#f5f5f5;
}

#faq-selected
{
    font-size:14px !important;
    margin-top:10px;
    text-decoration:none;
}

.buttons-container
{
    position:relative;
    display:block;
    text-align:center;
    margin:10px 0;
    padding-top:7px;
    border-top:1px solid #b8b8b8;
}

#claim-button-container
{
    border-top:0px;
    text-align:left !important;
}

.buttons-container .genericButton
{
    
}

.claim-progress
{
    position:relative;
    position:relative;
    margin-top:7px;
}

.table-container
{
    
}

.table-container .row
{
}

.item-name
{ 
    padding: 6px 10px 6px 5px;
    font-weight:normal !important;
}

.item-value
{ 
    padding: 3px 15px 3px 5px;
    vertical-align: middle;
}

#ctl00_ctl00_cph1_cph1_ctrlAPClaimAdd_rfvfulInvoice
{
    position:absolute;
    margin-top:-20px;
    margin-left:135px;
}

.pager input[type="submit"]
{
    background:#af0013;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    font-weight:normal;
}

.pager input[disabled="disabled"]
{
    background-image:none;
    background:#ddd;
    color:#999;
}

.login-page {
    width: 960px;
    margin:0 auto 30px auto;
}

.login-page .wrapper .returning-wrapper
{
    position: relative;
    margin:0 auto;
    color: #000;
    font-size:13px;
    width: 390px;
    background: #fff;
    border: 1px solid #ccc;
    padding: 20px;
}

.login-table-container .item-value input[type="checkbox"]
{
    margin-top:3px !important;
}

.login-page .wrapper .returning-wrapper .login-title
{
    display:block;
    font-size:24px;
    font-weight:bold;
    color:#BF0019;
}

.login-page .wrapper .returning-wrapper .login-block
{
    position:relative;
    margin:15px auto 0 auto;
    text-align: left;
    padding:0px;
    width:auto;
}

.login-page .wrapper .returning-wrapper .login-block .login-title
{
    display:none;
}

.login-table-container
{
    vertical-align: middle;
    border-collapse:collapse;
}

.login-table-container .row
{

}

.login-table-container .row .item-name
{
    padding-bottom:0;
}

.login-table-container .row .item-value
{
    padding: 2px 0px 2px 0px;
    vertical-align: middle;
}

.login-page .forgot-password
{
    font-weight: normal;
    padding-top:10px;
}

.login-page .buttons
{
    position:relative;

    clear: both;
}

.login-table-container .textBox
{
    width:240px;
}

.login-register
{
    font-weight:normal;
    display:none;
}

.login-page .recylableLink
{
    display:none;
}

.giftCard
{
    position:relative;
    margin:25px 0 25px 0;
    padding-bottom:15px;
    border-bottom:1px solid #ccc;
}

.giftCard dt
{
    padding:4px 15px 4px 0;
}

.giftCard dd
{
    padding:4px 0 3px 0;
}

.gift-card-page .picture
{
    float:right;
}

.htmlcontent-body h1, 
.topicpage-body h1
{
	color:#000;
	font-size:22px;
	font-weight:bold;
	margin: 20px 0 10px 0;
	line-height:140%;
}



.htmlcontent-body-no-margin
{
    margin:0 !important;
}

.searchbox
{
    position:absolute;
    margin:-35px 0 0 0;
    right:20px;
}

.searchBoxButtonContainer
{
    margin: 0 0 0 4px;
}

.searchboxtext
{
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.searchbox ul
{
    margin: 0;
    padding: 0;
}

.searchbox ul li
{
    list-style: none;
    float: left;
}

/*Used in the admin html editor control toover-ride any unneccessary background images*/
.jhtmlarea, .mceContentBody
{
    background:#fff;
}

/*News*/
.rightside-news-wrapper
{
    background:#333;
    margin:0 auto;
    width:960px;
    }
    .rightside-news-item
    {
        padding:40px 25px 10px;
        display:inline !important;
        float:left;
        width:270px;
    }
    .rightside-news-item img
    {
        display:none;
    }
    .rightside-news-item span.news-snippet-text
    {
        margin-bottom:0px;
        color:#fff;
    }
    .rightside-news-item span.news-snippet-date, 
    .news-archive-item span.news-snippet-date, 
    .news-article span.news-article-date
    {
          font-style: italic;
    }
        .rightside-news-item span.news-snippet-text,
        .news-archive-item span.news-snippet-text {
            border-bottom: none;
        }

.master-wrapper-rightside-3 .htmlcontent-header
{
    display:none;
}

.rightside-news-item .read-more, 
.news-archive-item .read-more, 
.news-archive, 
.href-button
{
    display:block !important;
    margin:10px 0 0 0;
    color:#BF0019;
    font-size:12px;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
    padding:6px 0px 6px 0px !important;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border:0px;
    text-transform:capitalize;
}

.news-archive {
    display: none !important;
}

.rightside-news-item h2
{
      font-size:20px;
      font-weight:bold;
      text-decoration:none;
}

.rightside-news-item h2 a
{
    text-decoration:none;
    color:#fff;
}

.news-archive-item img
{
    width:100px;
}

.news-article h2
{
    color:#000;
}

/*Custom homepage layout*/

.homepage-panel-wrapper
{
    position:relative;
    margin:10px 0 10px 0;
}

.homepage-panel
{
    position:relative;
    float:left;
    width: 278px;
    margin-right: 47px;;
}

.homepage-panel.first
{
    position:relative;
}

.homepage-panel.last
{
    margin-right:0px !important;
    float:right !important;
    margin-left:2px;
}

.homepage-panel h1
{
    font-weight:bold;
    font-size:25px;
    margin:1px 0 0px 0;
}

.homepage-panel .homepage-panel-text
{
    display:block;
    
}


/*copied from nh2012*/
.deleteButton
{
    margin: 0 !important;
    float:inherit !important;
	background:#af0013;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    padding:8px !important;
    cursor: pointer;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    border:0px;
    font-weight:normal;
    text-decoration:none;
}

/*if right news panel not required make 2 column width on master wrapper*/
/*This is appended to .master-wrapper-center-3, .master-wrapper-cph-3 */
.master-wrapper-no-right-content
{
    width:972px;
}

.edible-account-buttons
{
    margin:25px 0 0 0;
}

.account-detail-container table td
{
    border-bottom:1px solid #fff;
}

span.subhead, 
p.subhead
{
    color:#BF0019;
    font-weight:bold;
    font-size:1.2em;
}

.login-contact-details, 
.login-welcome-message {
    position: relative;
    text-align: center;
    margin: 20px auto;
    max-width: 500px;
}

.rightside-news-item .hide {
    display:none !important;
}